body  {
    font-family: sans-serif;
    background: no-repeat url("../images/background.jpg");
    background-size: cover;
    background-color: #000000;

}

.header-container   {
    display: flex;
    justify-content: space-between;
    width: 1028px;
    height: 61px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 46px;
}
.logo-container {
    background-image: url("../images/logopicture.svg");
    background-repeat: no-repeat;
    padding-left: 60px;
    color: #ffffff;
}
.text-logo-top  {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    font-style: normal;
    font-size: 29px;
    line-height: 30px;
}
.text-logo-bot  {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    line-height: 21px;
}
.logo-container:hover {
    background-image: url("../images/logopicturehover.svg");
    color: #F26522;
}

.contacts-style {
    color: #FFFFFF;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
}
.contacts-style:hover   {
    color: #F26522;
}
.phone  {
    text-align: end;
    padding-top: 19px;
}



.cards-container    {
    margin-top: 22px;
    align-items: center;
    justify-content: center;
    display: grid;
    grid-template-columns: repeat(3, min-content);
    column-gap: 61px;
    row-gap: 37px;
}
.cards  {
    text-align: center;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    height: 260px;
}
.card-1 {
    display: flex;
    background-image: url("../images/image1.jpg");
    background-size: 300px 220px;
    background-repeat: no-repeat;
    height: 260px;
    width:300px;

}
.card-2 {
    display: flex;
    background-image: url("../images/image2.jpg");
    background-size: 300px 220px;
    background-repeat: no-repeat;
    height: 260px;
    width:300px;
    
}
.card-3 {
    display: flex;
    background-image: url("../images/image3.jpg");
    background-size: 300px 220px;
    background-repeat: no-repeat;
    height: 260px;
    width:300px;
}
.card-4 {
    display: flex;
    background-image: url("../images/image4.jpg");
    background-size: 300px 220px;
    background-repeat: no-repeat;
    height: 260px;
    width:300px;
}
.card-5 {
    display: flex;
    background-image: url("../images/image5.jpg");
    background-size: 300px 220px;
    background-repeat: no-repeat;
    height: 260px;
    width:300px;
}
.card-6 {
    display: flex;
    background-image: url("../images/image6.jpg");
    background-size: 300px 220px;
    background-repeat: no-repeat;
    height: 260px;
    width:300px;
}
.cards-link {
text-decoration: none;
    color: #FFFFFF;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    padding-top: 165px;
}
.cards:hover .card-info-hover    {
    opacity: 1;
}
.cards:hover .cards-link    {
    color: #F26522;
}

.footer-container   {
    padding-top: 49px;
    display: flex;
    justify-content: center;
}

.footer-text    {
    color: #FFFFFF;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
}

.card-info-hover    {
    display: flex;
    justify-content: space-between;
    border: 1px solid #F26522;
    background-color: #F26522;
    height: 53px;
    width: 298px;
    color: #FFFFFF;
    opacity: 0;
}

.price-container    {
    padding-left: 16px;
    padding-top: 7px;

}
h5  {
    font-weight: 400;
    font-style: normal;
    font-size: 10px;
    line-height: 10px;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
}
h3  {
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 20px;
    margin-top: 0;
    margin-bottom: 0;
    align-self: end;
    padding-top: 8px;
    text-align: left;
}
h4  {
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 14px;
    margin-top: 0;
    margin-bottom: 0;
    align-self: end;
    padding-right: 21px;
    padding-bottom: 12px;

}

h4::after    {
    content: url("../images/vector.svg");
    padding-left: 16px;
}



